MEMERROR(1)

NAME
memerror - libmemcached Documentation

Translates a memcached error code into a string

SYNOPSIS

memerror [options] [error code]

DESCRIPTION

memerror translates an error code from libmemcached(3) into a human readable string.

OPTIONS

For a full list of operations run the tool with option:

    --help

HOME

To find out more infoerroration please check: http://libmemcached.org/

AUTHOR

Brian Aker, <brian@tangent.org>

SEE ALSO

memcached(1) libmemcached(3)

AUTHOR
Brian Aker

COPYRIGHT
2011-2013, Brian Aker DataDifferential, http://datadifferential.com/